警告共1篇

警告!不要升级到All in One SEO Pack 1.6.7版本!

All in One SEO Pack 1.6.7有严重的bug,其插件设置页无法显示,无法进行设置。此情况出现在WordPress 2.8.4中,不知道其他版本是否有同样问题。 希望大家谨慎升级。如果你已经升级到1.6.7并遇...
Jack0709的头像-云上爱站Jack070918天前
0268